body[data-pageid="1191"] {
  /* Home Page Styles */
}
body[data-pageid="1191"] #fsPageBodyWrapper {
  padding: 0;
}
body[data-pageid="1191"] #fsPageBody {
  max-width: 100%;
  padding: 0;
}
body[data-pageid="1191"] #fsPageBody .fsElement {
  margin-bottom: 0 !important;
}
body[data-pageid="1191"] #fsPageContent > .fsLayout > .fsDiv > .fsContainer:not(.vidContainer) > .fsElementContent > .fsElement:nth-child(odd) {
  background-color: #f6f6f6;
}
body[data-pageid="1191"] #fsHeader {
  background-color: #FFF;
}
body[data-pageid="1191"] .headerPhoto {
  display: none;
}
body[data-pageid="1191"] .vidContainer {
  position: relative;
  overflow: hidden;
  display: block;
}
@media (max-width: 655px) {
  body[data-pageid="1191"] .vidContainer {
    min-width: 655px;
    min-height: 375px;
    margin-left: 50%;
    left: -327.5px;
  }
}
body[data-pageid="1191"] #fsPageBody .homeVid {
  position: relative;
  margin-bottom: -3px !important;
}
body[data-pageid="1191"] #fsPageBody .homeVid video {
  width: 100% !important;
  height: auto !important;
  opacity: 0;
  visibility: hidden;
}
@media screen and (min-width: 600px) {
  body[data-pageid="1191"] #fsPageBody .homeVid video {
    opacity: 1;
    visibility: visible;
  }
}
*body[data-pageid="1191"] #fsPageBody .homeVid .fsMediaContainer {
  background: #FFFFFF url("http://woodward.finalsite.com/uploaded/themes/default_2015/images/mobile-hero.jpg") center center no-repeat !important;
  background-size: cover !important;
}
body[data-pageid="1191"] #fsPageBody .homeVid .fsMediaControlsContainer {
  display: none !important;
}
body[data-pageid="1191"] #fsPageBody .homeVid > .fsElementContent {
  margin: 0;
}
body[data-pageid="1191"] #fsPageBody .homeVid > header {
  position: absolute;
  top: 50%;
  margin-top: -28px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 1;
}
body[data-pageid="1191"] #fsPageBody .homeVid > header h2.fsElementTitle a [href="https://www.woodward.edu/createyourpath"] {
  color: #FFFFFF;
  font-size: 70px;
  font-style: italic;
  cursor: pointer;
  position: relative;
  -webkit-animation: fadeInDown 2s .5s both;
  animation: fadeInDown 2s .5s both;
}

body[data-pageid="1191"] #fsPageBody .homeVid > header h2.fsElementTitle:after {
  content: "\f055";
  font-family: 'icomoon';
  font-size: 28px;
  color: rgba(255, 255, 255, 0.75);
  height: 24px;
  width: 24px;
  line-height: 0.9;
  right: -22px;
  position: absolute;
  top: -29px;
  transition: all 1s;
}
body[data-pageid="1191"] #fsPageBody .homeVid > header h2.fsElementTitle:hover:after {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
@media (max-width: 950px) {
  body[data-pageid="1191"] #fsPageBody .homeVid > header {
    margin-top: -24px;
  }
  body[data-pageid="1191"] #fsPageBody .homeVid > header .fsElementTitle {
    font-size: 60px !important;
  }
}
@media (max-width: 750px) {
  body[data-pageid="1191"] #fsPageBody .homeVid > header {
    margin-top: -20px;
  }
  body[data-pageid="1191"] #fsPageBody .homeVid > header .fsElementTitle {
    font-size: 50px !important;
  }
}
@media (max-width: 640px) {
  body[data-pageid="1191"] #fsPageBody .homeVid > header {
    display: block;
    margin: 0 auto;
    max-width: 282px;
    margin-top: -67.5px;
    right: 0;
  }
  body[data-pageid="1191"] #fsPageBody .homeVid > header .fsElementTitle a{
    font-size: 50px !important;
    line-height: 1.1 !important;
  }
  body[data-pageid="1191"] #fsPageBody .homeVid > header .fsElementTitle:after a{
    position: relative;
    right: auto;
    top: 10px;
    left: -14px;
    margin-left: 50%;
    display: block;
    transition: none;
  }
}
body[data-pageid="1191"] .whyWoodward:not(.fsStateEditable) {
  position: fixed;
  bottom: 25px;
  left: auto;
  right: auto;
  color: rgba(255, 255, 255, 0.5);
  font: 500 18px "din-2014", sans-serif;
  margin-left: 50%;
  left: -69.5px;
  text-transform: uppercase;
  background: transparent !important;
}
body[data-pageid="1191"] .whyWoodward:not(.fsStateEditable) footer {
  -webkit-animation: arrowBounce 2s infinite;
  animation: arrowBounce 2s infinite;
  font-size: 0;
}
body[data-pageid="1191"] .whyWoodward:not(.fsStateEditable) footer:after {
  content: "\f175";
  font-size: 24px;
  margin-top: 5px;
  position: relative;
  margin-left: 50%;
  left: -5px;
}
body[data-pageid="1191"] .whyWoodward:not(.fsStateEditable) p {
  margin-bottom: 0;
}
body[data-pageid="1191"] .whyWoodward:not(.fsStateEditable).stuck {
  position: absolute;
}
@media (max-width: 950px) {
  body[data-pageid="1191"] .whyWoodward:not(.fsStateEditable) {
    display: none;
  }
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent {
  max-width: 1270px;
  min-width: 280px;
  height: 595px;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  margin-top: -297.5px;
  		/*-webkit-transform: translateY(-50%);
    		-ms-transform: translateY(-50%);
    		transform: translateY(-50%);*/
  color: #edd3d7;
  font: 400 18px "din-2014", sans-serif;
  line-height: 1.7;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1300px;
  perspective: 1300px;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent {
  background-color: rgba(163, 33, 54, 0.95) !important;
  padding: 150px 260px;
  position: relative;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(600px) rotateX(20deg);
  -ms-transform: translateZ(600px) rotateX(20deg);
  transform: translateZ(600px) rotateX(20deg);
  opacity: 0;
}
body.vp-show .vidPanelHolder:not(.fsStateEditable) .fsContent {
  visibility: visible;
}
body.vp-show .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent {
  transition: all 0.3s ease-in;
  -webkit-transform: translateZ(0px) rotateX(0deg);
  -ms-transform: translateZ(0px) rotateX(0deg);
  transform: translateZ(0px) rotateX(0deg);
  opacity: 1;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent h2 {
  color: #FFFFFF;
  font: 700 36px "din-2014", sans-serif;
  line-height: 1;
  margin-bottom: 32px;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent h2 strong {
  font: italic 700 36px "crimson", sans-serif;
  color: #faa441;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent a {
  color: #FFFFFF;
  text-transform: uppercase;
  font: 700 17px "din-2014", sans-serif;
  border: 1px solid #faa441;
  padding: 6px 10px 4px 10px;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent a:before {
  display: none;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent a:hover {
  background: transparent;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent .closeBtn {
  background: url("/uploaded/themes/default_2015/images/vidCloseBtn.png") 0 0 no-repeat;
  width: 38px;
  height: 38px;
  display: block;
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 10000;
  border: 0 none;
  outline: none;
}
@media (max-width: 1330px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent {
    max-width: 950px;
    height: 455px;
    margin-top: -227.5px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent {
    padding: 80px 100px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent .closeBtn {
    top: 15px;
    right: 15px;
  }
}
@media (max-width: 1015px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent {
    max-width: 768px;
    height: 409px;
    margin-top: -204.5px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent {
    padding: 52px 40px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent .closeBtn {
    top: 15px;
    right: 15px;
    background-size: 50%;
    background-position: top right;
  }
}
@media (max-width: 805px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent {
    max-width: 480px;
    height: 340px;
    margin-top: -170px;
    font-size: 15px;
    line-height: 1.2;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent {
    padding: 52px 40px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent h2 {
    font-size: 20px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent h2 strong {
    font-size: 20px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent a {
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent {
    max-width: 280px;
    max-height: 335px;
    height: 335px;
    top: 182px;
    font-size: 15px;
    line-height: 1.2;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent {
    padding: 52px 80px 52px 40px;
    height: 100%;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent h2 {
    font-size: 20px;
    line-height: 1.3;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent h2 strong {
    font-size: 20px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent a {
    font-size: 14px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .fsContent > .fsElementContent p {
    display: none;
  }
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls {
  position: absolute;
  max-width: 1270px;
  min-width: 280px;
  width: 100%;
  left: 0;
  right: 0;
  margin: -30px auto 0 auto;
  top: 50%;
  display: none;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls a {
  display: block;
  width: 60px;
  height: 60px;
  text-indent: -9999em;
  position: relative;
  z-index: 2;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls a.prevBtn {
  background: url("/uploaded/themes/default_2015/images/prevArrow.png") 0 0 no-repeat;
  float: left;
  margin-left: -25px;
}
body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls a.nextBtn {
  background: url("/uploaded/themes/default_2015/images/nextArrow.png") 0 0 no-repeat;
  float: right;
  margin-right: -25px;
}
@media (max-width: 1330px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls {
    max-width: 950px;
  }
}
@media (max-width: 1015px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls {
    max-width: 768px;
    margin-top: -15px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls a {
    background-size: cover !important;
    width: 40px;
    height: 40px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls a.prevBtn {
    margin-left: -15px;
  }
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls a.nextBtn {
    margin-right: -15px;
  }
}
@media (max-width: 805px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls {
    max-width: 480px;
  }
}
@media (max-width: 600px) {
  body[data-pageid="1191"] .vidPanelHolder:not(.fsStateEditable) .vidPanelControls {
    max-width: 280px;
  }
}
body[data-pageid="1191"] .mission {
  /*-webkit-animation: fadeIn 2s .5s; 
     -moz-animation: fadeIn 2s .5s;
      -ms-animation: fadeIn 2s .5s;
       -o-animation: fadeIn 2s .5s;
          animation: fadeIn 2s .5s;*/
  opacity: 0;
  transition: opacity 2s .5s;
}
body[data-pageid="1191"] .mission.elShow {
  opacity: 1;
}
body[data-pageid="1191"] .mission .fsElementContent, body[data-pageid="1191"] .mission header, body[data-pageid="1191"] .mission footer {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
}
body[data-pageid="1191"] .mission .fsElementContent {
  padding: 67px 0 65px 222px;
  background: url("/uploaded/themes/default_2015/images/missionPhoto.png") 0 center no-repeat;
}
body[data-pageid="1191"] .mission p {
  margin-bottom: 0;
}
body[data-pageid="1191"] .mission a {
  font: 700 18px "din-2014", sans-serif;
}
body[data-pageid="1191"] .mission a:hover {
  background: transparent !important;
  color: #621420;
}
body[data-pageid="1191"] .mission a:hover:before {
  display: none;
}
body[data-pageid="1191"] .mission a:after {
  content: "\f18e";
  color: #929599;
  font-size: 18px;
  margin-left: 6px;
  margin-top: -4px;
}
body[data-pageid="1191"] .mission h2 {
  margin-bottom: 25px;
}
body[data-pageid="1191"] .mission h3 {
  margin-bottom: 12px;
}
@media (max-width: 950px) {
  body[data-pageid="1191"] .mission {
    padding-left: 3%;
    padding-right: 3%;
  }
  body[data-pageid="1191"] .mission > .fsElementContent {
    padding: 48px 0 46px 148px;
    background-size: 120px 76px;
    display: table;
    max-width: inherit;
    width: auto;
  }
  body[data-pageid="1191"] .mission > .fsElementContent a {
    font-size: 14px;
  }
  body[data-pageid="1191"] .mission > .fsElementContent a:after {
    font-size: 14px;
  }
  body[data-pageid="1191"] .mission > .fsElementContent h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  body[data-pageid="1191"] .mission > .fsElementContent h3 {
    font-size: 14px;
  }
}
@media (max-width: 640px) {
  body[data-pageid="1191"] .mission > .fsElementContent {
    padding: 30px 0 28px 0;
    background: transparent;
  }
}
body[data-pageid="1191"] .discover {
  padding: 55px 0 0 0;
  opacity: 0;
  transition: opacity 2s .5s;
}
body[data-pageid="1191"] .discover.elShow {
  opacity: 1;
}
body[data-pageid="1191"] .discover > header {
  text-align: center;
  /*-webkit-animation: fadeInLeft 2s .5s both;
  -moz-animation: fadeInLeft 2s .5s both;
  -ms-animation: fadeInLeft 2s .5s both;
  -o-animation: fadeInLeft 2s .5s both;
  animation: fadeInLeft 2s .5s both;*/
}
body[data-pageid="1191"] .discover > header h1 {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
}
body[data-pageid="1191"] .discover > header h1:before, body[data-pageid="1191"] .discover > header h1:after {
  content: "";
  height: 2px;
  width: 42px;
  background-color: #d8d9d9;
  position: absolute;
  margin-top: -1px;
  top: 50%;
}
body[data-pageid="1191"] .discover > header h1:before {
  left: -54px;
}
body[data-pageid="1191"] .discover > header h1:after {
  right: -54px;
}
body[data-pageid="1191"] .discover > .fsElementContent {
  white-space: nowrap;
}
body[data-pageid="1191"] .discover > .fsElementContent:before, body[data-pageid="1191"] .discover > .fsElementContent:after {
  content: '';
  display: block;
}
body[data-pageid="1191"] .discover > .fsElementContent:after {
  clear: both;
}
body[data-pageid="1191"] .discover > .fsElementContent {
  zoom: 1;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent {
  display: inline-block;
  margin-right: -5px;
  vertical-align: top;
  width: 20.05%;
  margin-top: 38px;
  margin-bottom: 0;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 330px !important;
  overflow: hidden;
  transition: width 0.5s;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent header {
  text-align: center;
  color: #FFFFFF;
  font: 700 28px "din-2014", sans-serif;
  position: absolute;
  left: auto;
  right: auto;
  width: 100%;
  bottom: 30px;
  min-height: 88px;
  z-index: 1;
  line-height: 1;
  white-space: normal;
  transition: bottom 0.5s;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent header p {
  margin-bottom: 0;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent header:after {
  content: "";
  display: block;
  width: 50px;
  height: 4px;
  margin-top: 16px;
  margin-left: 50%;
  position: relative;
  left: -25px;
  background-color: rgba(255, 255, 255, 0.5);
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent {
  position: absolute;
  left: 0;
  bottom: -107px;
  overflow: hidden;
  width: 100%;
  z-index: 1;
  padding: 15px 15px 5px 15px;
  white-space: normal;
  transition: bottom 0.5s, opacity 0.5s;
  text-align: center;
  font: 400 15px "din-2014", sans-serif;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent p {
  margin-bottom: 4px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent a {
  color: #FFFFFF;
  font: 700 17px "din-2014", sans-serif;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent a:before {
  display: none;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent a:after {
  content: "\f18e";
  color: #FFFFFF;
  font-size: 17px;
  margin-left: 6px;
  margin-top: -4px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent a:hover {
  background: transparent;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent footer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  white-space: normal;
  background-color: rgba(0, 0, 0, 0.2);
  transition: background-color 0.5s;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent footer img {
  display: none;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:after {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  position: absolute;
  left: 0;
  bottom: 0px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:first-child:after {
  background-color: #F5A6AF;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:first-child .fsElementContent {
  background-color: #EE6E87;
  color: #FFFFFF;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:first-child:hover {
  width: 26%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:first-child:hover header {
  bottom: 110px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:first-child:hover .fsElementContent {
  bottom: 0 !important;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:first-child:hover footer {
  background-color: rgba(238, 111, 135, 0.4);
}
body.discover_active .discover > .fsElementContent .fsContent {
  width: 18.55%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):after {
  background-color: #CB9AC1;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2) .fsElementContent {
  background-color: #B263A1;
  color: #FFFFFF;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2) .fsElementContent a {
  color: #ffffff;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2) .fsElementContent a:after {
  color: #ffffff;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):hover {
  width: 26%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):hover header {
  bottom: 110px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):hover .fsElementContent {
  bottom: 0 !important;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):hover footer {
  background-color: rgba(178, 99, 161, 0.4);
}
body.discover_active .discover > .fsElementContent .fsContent {
  width: 18.55%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):after {
  background-color: #FDC689;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3) .fsElementContent {
  background-color: #FAA441;
  color: #FFFFFF;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):hover {
  width: 26%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):hover header {
  bottom: 110px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):hover .fsElementContent {
  bottom: 0 !important;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):hover footer {
  background-color: rgba(250, 264, 65, 0.4);
}
body.discover_active .discover > .fsElementContent .fsContent {
  width: 18.55%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):after {
  background-color: #91BFA0 !important;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4) .fsElementContent {
  background-color: #4FA071 !important;
  color: #FFFFFF;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):hover {
  width: 26%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):hover header {
  bottom: 110px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):hover .fsElementContent {
  bottom: 0 !important;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):hover footer {
  background-color: rgba(79, 160, 113, 0.4);
}
body.discover_active .discover > .fsElementContent .fsContent {
  width: 18.55%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:after {
  background-color: #73949B;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child .fsElementContent {
  background-color: #0C6970;
  color: #FFFFFF;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:hover {
  width: 26%;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:hover header {
  bottom: 110px;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:hover .fsElementContent {
  bottom: 0 !important;
}
body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:hover footer {
  background-color: rgba(12, 105, 112, 0.4);
}
body.discover_active .discover > .fsElementContent .fsContent {
  width: 18.55%;
}
@media (max-width: 950px) {
  body[data-pageid="1191"] .discover {
    padding: 0;
  }
  body[data-pageid="1191"] .discover > .fsElementContent {
    white-space: normal;
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header {
    float: left;
    width: 33.333%;
    background-color: #ee6e87;
    height: 330px !important;
    text-align: center;
    padding: 0 30px;
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header .fsElementHeaderContent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header h1 {
    color: #FFFFFF;
    font-size: 35px !important;
    margin-bottom: 0 !important;
    line-height: 1.1;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent {
    width: 33.333%;
    margin: 0 -5px 0 0;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:hover {
    width: 33.333% !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):after {
    background-color: #f5acaf;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2) .fsElementContent {
    background-color: #b263a1;
    color: #FFFFFF;
  }
 body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2) .fsElementContent a {
    color: #ffffff;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):hover .fsElementContent {
    bottom: 0 !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(2):hover footer {
    background-color: rgba(238, 111, 135, 0.4);
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):after {
    background-color: #cb9ac1;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3) .fsElementContent {
    background-color: #B263A1;
    color: #ffffff;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3) .fsElementContent a {
    color: #ffffff;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3) .fsElementContent a:after {
    color: #ffffff;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):hover .fsElementContent {
    bottom: 0 !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(3):hover footer {
    background-color: rgba(178, 99, 161, 0.4);
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):after {
    background-color: #FDC689;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4) .fsElementContent {
    background-color: #FAA441;
    color: #FFFFFF;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):hover .fsElementContent {
    bottom: 0 !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(4):hover footer {
    background-color: rgba(250, 164, 65, 0.4);
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(5):after {
    background-color: #91bfa0;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(5) .fsElementContent {
    background-color: #4fa071;
    color: #FFFFFF;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(5):hover .fsElementContent {
    bottom: 0 !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:nth-child(5):hover footer {
    background-color: rgba(79, 160, 113, 0.4);
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:after {
    background-color: #73949b;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child .fsElementContent {
    background-color: #0c6970;
    color: #FFFFFF;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:hover .fsElementContent {
    bottom: 0 !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:last-child:hover footer {
    background-color: rgba(12, 105, 112, 0.4);
  }
  body.discover_active .discover > .fsElementContent .fsContent {
    width: 33.333% !important;
  }
}
@media (max-width: 700px) {
  body[data-pageid="1191"] .discover {
    padding: 0;
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header {
    float: left;
    width: 50%;
    background-color: #a41f35;
    height: 330px !important;
    text-align: center;
    padding: 0 30px;
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header .fsElementHeaderContent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header h1 {
    color: #FFFFFF;
    font-size: 35px !important;
    margin-bottom: 0 !important;
    line-height: 1.1;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent {
    width: 50%;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:hover {
    width: 50% !important;
  }
  body.discover_active .discover > .fsElementContent .fsContent {
    width: 50% !important;
  }
}
@media (max-width: 500px) {
  body[data-pageid="1191"] .discover {
    padding: 0;
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header {
    float: left;
    width: 50%;
    background-color: #a41f35;
    height: 195px !important;
    text-align: center;
    padding: 0 30px;
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header .fsElementHeaderContent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  body[data-pageid="1191"] .discover > .fsElementContent > header h1 {
    color: #FFFFFF;
    font-size: 24px !important;
    margin-bottom: 0 !important;
    line-height: 1.1;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent {
    width: 50%;
    height: 195px !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent:hover {
    width: 50% !important;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent header {
    font-size: 17px;
    bottom: 20px;
    min-height: inherit;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent header:after {
    margin-top: 6px;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent {
    font-size: 14px;
  }
  body[data-pageid="1191"] .discover > .fsElementContent .fsContent > .fsElementContent a {
    font-size: 15px;
  }
}
@media (max-width: 375px) {
  body[data-pageid="1191"] .discover > .fsElementContent > header h1 {
    font-size: 18px !important;
  }
  body[data-pageid="1191"] .discover .fsContent {
    width: 50%;
    height: 195px !important;
  }
  body[data-pageid="1191"] .discover .fsContent:hover {
    width: 50% !important;
  }
  body[data-pageid="1191"] .discover .fsContent:hover > .fsElementContent {
    opacity: 1;
  }
  body[data-pageid="1191"] .discover .fsContent header {
    font-size: 17px;
    bottom: 20px;
    min-height: inherit;
  }
  body[data-pageid="1191"] .discover .fsContent header:after {
    margin-top: 6px;
  }
  body[data-pageid="1191"] .discover .fsContent > .fsElementContent {
    top: 0;
    bottom: auto !important;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 500ms;
    font-size: 14px;
  }
  body[data-pageid="1191"] .discover .fsContent > .fsElementContent a {
    font-size: 15px;
  }
}
body[data-pageid="1191"] .homeNews {
  padding: 146px 0 80px;
  min-height: 620px !important;
  opacity: 0;
  transition: opacity 2s .5s;
}
body[data-pageid="1191"] .homeNews.elShow {
  opacity: 1;
}
body[data-pageid="1191"] .homeNews > .fsElementContent, body[data-pageid="1191"] .homeNews header, body[data-pageid="1191"] .homeNews footer {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
}
body[data-pageid="1191"] .homeNews > .fsElementContent {
  position: relative;
}
body[data-pageid="1191"] .homeNews footer a {
  font-size: 17px;
  margin-top: 20px;
  line-height: 1;
}
body[data-pageid="1191"] .homeNews footer p {
  margin-bottom: 0;
}
body[data-pageid="1191"] .homeNews article {
  border-bottom: 1px solid #e9eaeb;
  max-width: 300px;
  margin-top: 0;
}
@media screen and (min-width: 930px) {
  body[data-pageid="1191"] .homeNews article {
    max-width: 375px;
  }
}
body[data-pageid="1191"] .homeNews article:first-child .fsTitle a {
  padding-top: 40px;
}
body[data-pageid="1191"] .homeNews article:first-child .fsTitle a:before {
  margin-top: 5px;
}
body[data-pageid="1191"] .homeNews article:first-child .fsThumbnail img {
  z-index: 1;
  opacity: 1;
}
body[data-pageid="1191"] .homeNews article:last-child {
  border-bottom: 0 none;
}
body[data-pageid="1191"] .homeNews .fsTitle a {
  font: normal 700 28px "din-2014", sans-serif;
  color: #4a4f55;
  text-decoration: none; 
  outline: 0 none;
  line-height: 2;
  position: relative;
  padding-top: 20px;
  padding-bottom: 40px !important;
}
body[data-pageid="1191"] .homeNews .fsTitle a:before {
  content: "";
  background-color: #a41f35;
  display: none;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: -28px;
  border-radius: 50px;
  
}
body[data-pageid="1191"] .homeNews .fsTitle a:hover {
  color: #a41f35;
}
body[data-pageid="1191"] .homeNews .fsTitle a:hover:before {
  display: inline-block;
}
body[data-pageid="1191"] .homeNews .fsThumbnail img {
  max-width: 350px;
  max-height: 350px;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: -66px;
  margin: 0;
  opacity: 0;
}
@media screen and (min-width: 930px) {
  body[data-pageid="1191"] .homeNews .fsThumbnail img {
    max-width: 460px;
    max-height: 460px;
  }
}
body[data-pageid="1191"] .homeNews .fsThumbnail.thumb_active img {
  z-index: 2;
  opacity: 1;
}
@media (max-width: 950px) {
  body[data-pageid="1191"] .homeNews {
    padding-left: 3%;
    padding-right: 3%;
    min-height: 491px !important;
  }
  body[data-pageid="1191"] .homeNews .fsTitle a {
    font-size: 18px;
  }
  body[data-pageid="1191"] .homeNews .fsTitle a:before {
    display: none !important;
  }
  body[data-pageid="1191"] .homeNews .fsThumbnail {
    max-width: 300px;
    max-height: 300px;
    top: -60px;
  }
}
@media (max-width: 750px) {
  body[data-pageid="1191"] .homeNews {
    padding: 30px 20px 28px 20px;
    min-height: inherit !important;
  }
  body[data-pageid="1191"] .homeNews article {
    max-width: inherit;
  }
  body[data-pageid="1191"] .homeNews article:first-child {
    margin-top: 30px;
  }
  body[data-pageid="1191"] .homeNews .fsThumbnail {
    display: none;
  }
}body[data-pageid="1191"] .blue .calloutssquare .fsDiv > .fsElement > .fsElementContent {
  background-color: rgba(111, 206, 229, .8);
}body[data-pageid="1191"] .calloutssquare {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}body[data-pageid="1191"] .calloutssquare .fsElementTitle {
  font: 20px "din-2014", sans-serif;
  color: #a41f35;
  margin-bottom: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
html.no-touch .calloutssquare .fsElementTitle {
  display: none;
}body[data-pageid="1191"] .calloutssquare > .fsDiv {
  width: 23%;
  height: auto;
  margin: 0 1.33% !important;
  padding: 0;
  text-align: center;
}body[data-pageid="1191"] .calloutssquare > .fsDiv:first-child {
  margin-left: 0 !important;
}body[data-pageid="1191"] .calloutssquare > .fsDiv:last-child {
  margin-right: 0 !important;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement {
  position: relative;
  max-width: 300px;
  width: 100%;
  height: auto;
  margin: 0 auto !important;
  border-radius: 0%;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement header img {
  display: block;
  width: 100%;
  margin: 0;
  border-radius: 0%;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent {
  max-width: 280px;
  width: calc(100% - 20px);
  max-height: 270px;
  height: calc(100% - 20px);
  background-color: #a41f35;
  border-radius: 0;
  padding: 0 40px;
  text-align: center;
  font: 100 "din-2014", sans-serif;
  color: #FFFFFF;
  position: absolute;
  top: 10px;
  left: 10px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  transition: all 0.5s;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent .callout-wrap {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent p {
  margin-bottom: 10px;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent strong {
  font: 500 28px "din-2014", sans-serif;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent a {
  color: #FFFFFF;
  font: 1.75em "din-2014", sans-serif;
}
@media (max-width: 1270px) {body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent a {
  color: #FFFFFF;
  font: 1.25em "din-2014", sans-serif;
}
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent a:after {
  content: "\f18e";
  margin-left: 6px;
  margin-top: -4px;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent a:before {
  display: none !important;
}body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement:hover > .fsElementContent {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
@media (max-width: 1270px) {body[data-pageid="1191"] .calloutssquare {
    padding: 0 3%;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent {
    padding: 0 10px;
  }
}
@media (max-width: 950px) {body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent p {
    display: none;
   font-size: 1em;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent p:first-child,body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent p:last-child {
    display: block;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent p a {
    font-size: 1.125em;
  }
}
@media (max-width: 320px) {body[data-pageid="1191"] .calloutssquare > .fsDiv {
    width: 40%;
    margin: 0 1% 5px 1% !important;
  }body[data-pageid="1191"] .calloutssquare > .fsDiv:first-child {
    margin-left: 1% !important;
  }
}
@media (max-width: 768px) {body[data-pageid="1191"] .calloutssquare > .fsDiv {
    width: 35%;
    margin: 0 4% 10px 4% !important;
  }body[data-pageid="1191"] .calloutssquare > .fsDiv:first-child {
    margin-left: 4% !important;
  }body[data-pageid="1191"] .calloutssquare > .fsDiv:nth-child(3) {
    margin-bottom: 0 !important;
  }body[data-pageid="1191"] .calloutssquare > .fsDiv:last-child {
    margin-right: 9.8% !important;
    margin-bottom: 0 !important;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent {
    position: static;
    width: 100%;
    height: 100%;
    max-width: inherit;
    max-height: inherit;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    background: transparent !important;
    transition: none;
    margin-top: 25px;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent .callout-wrap {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: static;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent .callout-wrap p:first-child {
    font: 700 18px "din-2014", sans-serif;
    color: #1a1a1a;
    text-transform: uppercase;
  }body[data-pageid="1191"] .calloutssquare .fsDiv > .fsElement > .fsElementContent .callout-wrap a {
    font: 700 24px "din-2014", sans-serif;
    color: #6fcee5;
  }
}
.welcome-wrapperlc {
  padding: 50px 10px;
}
@media screen and (min-width: 800px) {
  .welcome-wrapperlc {
    padding: 50px 30px;
  }
}
.welcome-wrapperlc h2 {
  font-family: "crimson", sans-serif;
  font-size: 24px;
  line-height: 1.1;
  margin-bottom: 21px;
  color: #a41f35;
  font-style: normal;
  font-weight: normal;
}
@media screen and (min-width: 650px) {
  .welcome-wrapperlc h2 {
    font-size: 50px;
    line-height: 0.8;
  }
}
.welcome-wrapperlc .fsElementHeaderContent {
  color: #929599;
  font-family: "din-2014", sans-serif;
  font-size: 17px;
  line-height: 22px;
  font-weight: 700;
}
@media screen and (min-width: 650px) {
  .welcome-wrapperlc .fsElementHeaderContent {
    font-size: 28px;
    line-height: 34px;
  }
}
.welcome-wrapperlc .fsElementFooterContent {
  color: #696a6d;
  font-family: "din-2014", sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .045em;
}
@media screen and (min-width: 400px) {
  .welcome-wrapperlc .fsElementFooterContent {
    font-size: 24px;
  }
}
.welcome-wrapperlc p {
  margin-bottom: 20px;
}
.welcome-wrapperlc > footer {
  display: inline-block;
}
.welcome-wrapperlc > footer .fsElementFooterContent {
  position: relative;
}
.welcome-wrapperlc > footer .fsElementFooterContent:before, .welcome-wrapperlc > footer .fsElementFooterContent:after {
  content: '';
  position: absolute;
  left: 20px;
  width: 43px;
  height: 2px;
  background-color: #d7d9d9;
  top: 12px;
}
@media screen and (min-width: 400px) {
  .welcome-wrapperlc > footer .fsElementFooterContent:before, .welcome-wrapperlc > footer .fsElementFooterContent:after {
    left: 30px;
  }
}
.welcome-wrapperlc > footer .fsElementFooterContent:after {
  left: auto;
  right: 20px;
}
@media screen and (min-width: 400px) {
  .welcome-wrapperlc > footer .fsElementFooterContent:after {
    right: 30px;
  }
}
body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsElementFooterContent a {
  background-color: #6fcee5;
  color: #ffffff;
  max-width: none;
  display: inline-block;
  width: auto;
}
body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout {
  margin: 50px 0 !important;
}
body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv {
  width: 100%;
  float: none;
  padding-top: 30px;
}
body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv:first-child {
  padding-top: 0;
}
@media screen and (min-width: 650px) {
  body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv {
    width: 50%;
    float: left;
    margin: 0;
    padding-top: 0;
  }
}
@media screen and (min-width: 950px) {
  body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv {
    width: 30%;
    margin: 0 1.5%;
    padding-top: 0;
  }
}
body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv:last-child {
  width: 100%;
}
@media screen and (min-width: 650px) {
  body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv:last-child {
    padding-top: 40px;
    width: 100%;
  }
}
@media screen and (min-width: 950px) {
  body.fsHasTheme5 #fsPageBody .welcome-wrapper .fsThreeColumnLayout .fsDiv:last-child {
    padding-top: 0;
    width: 30%;
  }
}
body.fsHasTheme5 #fsPageBody .welcome-wrapper .welcome-button-treatment {
  margin: 0 auto !important;
}@charset "UTF-8";
/* CSS Document */

